import { TestBed } from '@angular/core/testing';

import { ApiSpecialService } from './api-special.service';

describe('ApiSpecialService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: ApiSpecialService = TestBed.get(ApiSpecialService);
    expect(service).toBeTruthy();
  });
});
